DISPDATA_OVERLAY_CREATE_DATACLASS(3)

EXPERIMENTAL_FUNC
dispdata_overlay_create_dataclass - Initialise overlay data support for the package.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataClass dispdata_overlay_create_dataclass

(void)

DESCRIPTION
Initialise overlay data support for the package.

RETURN VALUE
A KDisplayDataClass object on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/